p {
    margin: 0 0 1em 0;
}

p:empty {
    margin-bottom: 0;
}

ul li.item {
    overflow: visible;
}

/* headers */
#splashcontent h2,
.intro h2,
.text h2,
.wysiwyg h2,
.local h2,
.above h2,
.under h2,
.central h2 {
    font-size: 1.5em;
    margin-bottom: 0.8em;
    font-weight: normal;
}

#splashcontent h3,
.intro h3,
.text h3,
.wysiwyg h3,
.local h3,
.above h3,
.under h3,
.central h3 {
    font-size: 1.125em;
    margin-bottom: 0.6em;
    font-weight: normal;
}

#splashcontent h4,
.intro h4,
.text h4,
.wysiwyg h4,
.local h4,
.above h4,
.under h4,
.central h4 {
    font-size: 1em;
    margin-bottom: 0.4em;
    font-weight: normal;
}

/* bullets ul */
ul.bullets,
.intro ul, .text ul, .wysiwyg ul,
.local ul, .central ul, .above ul, .item_intro ul, .product_text ul,
.module_personengids.detail ul, .person ul { 
    list-style: disc;
    margin-left: 1.4em;
    margin-bottom: 1em;
}

/* ol */
ol { 
    margin-bottom: 1em;
}

/* various */
.skiplinks a {
	position: absolute;
    top: 0;
	left: -9999px;
    z-index: 3;
}

.skiplinks a:focus {
    display: block;
    left: 0;
    color: #fff;
    background: #000;
    font-size: 1em;
    padding: 8px;
    text-decoration: none;
}

img.left,
.thumbnail.left {
    margin-right: 1em;
}

img.right,
.thumbnail.right {
    margin-left: 1em;
}

.hide {
    position: absolute;
    top: -9999em;
}

.moved {
    position: absolute;
    left: -9999em;
}

abbr {
    border-bottom: 1px dotted #000;
}

blockquote p {
    display: inline;
}
